import request from "@/utils/request";



export function upLoadChargeInfo(params) {
  return request({
    url: "/api/hospital/upload",
    method: "get",
    params:params
  });
}


export function refundDetail(params) {
  return request({
    url: "/api/hospital/refunddetail",
    method: "get",
    params:params
  });
}



